.new-user {
    .users {
        font-weight: 500;
        font-size: 15px;
        line-height: 25px;
        color: #636363;
        display: flex;
        align-items: center;

        .separate {
            margin: 0 6px;
            display: block;
            width: 2px;
            height: 18px;
            background-color: #E2E5F2;
        }

        .new {
            color: #58B778;
            margin-left: 4px;
        }

        .total {
            color: #EF4E2B;
            margin-left: 4px;
        }
    }

    .chart {
        position: relative;
        height: 280px;
        margin-top: 16px;
    }
}